Ir al contenido
Documentación de Endless

Archive project

POST
/projects/{project_id}/archive

Archive project. Scoped to the project named by project_id.

Authorization

bearerAuth
AuthorizationBearer <token>

JWT token from authentication

In: header

Path Parameters

project_id*string
Formatuuid

Header Parameters

Endless-Api-Version?string

Pin the caller to an API major (1). Omit to accept the current version. A major this deployment cannot serve is refused with 400 unsupported_api_version.

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X POST "https://example.com/projects/0191e5a2-9b3f-7f25-8c07-5e2d7b14a9c6/archive"
{  "success": true}